/**
 * 	CSS3 Only Horizontal and Vertical Accordion
 * 	Author: Paul Underwood for Hongkiat.com
 *  Website: www.paulund.co.uk
 *  Date: 27/11/11
 *  Version: 1.0
 */

 
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/*Define Accordion box*/
.accordion { width:100%; overflow:hidden; margin:auto; color:#474747; background:#999; padding:2px 4px; }

/*General Accordion****************************************************************************/
/*Set style of open slide*/
.accordion section:target { background:#FFF; padding:10px;}
.accordion section:target:hover { background:#FFF; }
.accordion section:target h2 {width:100%;}
.accordion section:target h2 a{ color:#333; padding:10; font-weight:bold}
.accordion section h2 a{padding:8px 10px; display:block; font-size:16px; color:#333; text-decoration:none; }

/*set style of closed slide*/
.accordion section{ float:left;	overflow:hidden; color:#333; cursor:pointer; background:#fcfcfc; margin:1px; }
.accordion section:hover {background:#999}
.accordion section:after{position:relative; font-size:24px; color:#000; font-weight:bold;}
/*End General Accordion****************************************************************************/


.vertical section{ width:100%; height:40px;
	-webkit-transition:height 0.2s ease-out;
	-moz-transition:height 0.2s ease-out;
  	-o-transition:height 0.2s ease-out;
	-ms-transition:height 0.2s ease-out;
  	transition:height 0.2s ease-out;
}
/*Set height of the slide*/
.vertical :target{ height:100%; width:100%; }

.vertical section h2 { position:relative; left:0; top:-15px; }

